<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>
        CSS Box Sample
    </title>
    <link rel="stylesheet" type="text/css" href="./box.css">
</head>

<body>
    <div id="box1">Sample 1 </div>
    <span id="span1"> Sample 2 </span>
    <div id="box2">Sample 3 </div>
</body>

</html>